## oem-somerville-davos-rpl-meta 22.04~ubuntu1

=== debian/changelog ===
oem-somerville-davos-rpl-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Davos-Rpl. (LP: #1997649)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Wed, 19 Jul 2023 01:10:44 +0800
