=== debian/control ===
Source: oem-somerville-davos-rpl-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.0.1
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b davos-rpl-jammy-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/davos-rpl-jammy-ubuntu

Package: oem-somerville-davos-rpl-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Dell Vostro 3020 SFF, 3020 T
 This is a metapackage for Dell PCs:
  * Dell Vostro 3020 SFF
  * Dell Vostro 3020 T
 It installs packages needed to support this hardware fully.
