## oem-somerville-davos-rpl-meta 22.04ubuntu2

=== debian/changelog ===
oem-somerville-davos-rpl-meta (22.04ubuntu2) jammy; urgency=medium

  * Fix duplicated BIOS ID

 -- Dirk Su <dirk.su@canonical.com>  Thu, 16 Jun 2022 13:31:47 +0800

oem-somerville-davos-rpl-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Davos-Rpl. (LP: #1975951)

 -- Dirk Su <dirk.su@canonical.com>  Wed, 08 Jun 2022 11:13:03 +0800
