## oem-somerville-davos-rpl-meta 22.04ubuntu4

=== debian/changelog ===
oem-somerville-davos-rpl-meta (22.04ubuntu4) jammy; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Wed, 19 Jul 2023 00:31:46 +0800

oem-somerville-davos-rpl-meta (22.04ubuntu3) jammy; urgency=medium

  * Update kernel meta to linux-oem-22.04c for RTL8852BE

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 23 Feb 2023 14:38:16 +0800
