=== debian/control ===
--- 
+++ 
@@ -9,16 +9,22 @@
 
 Package: oem-somerville-davos-rpl-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04a, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-somerville-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Davos-Rpl platform
- This is a metapackage for Somerville Davos-Rpl platform.
+Description: hardware support for Dell Vostro 3020 SFF/T, Inspiron 3920
+ This is a metapackage for Dell PCs:
+  * Dell Vostro 3020 SFF
+  * Dell Vostro 3020 T
+  * Dell Inspiron 3920
  It installs packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-davos-rpl-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Davos-Rpl platform (factory)
- This is a factory metapackage for Somerville Davos-Rpl platform.
+Description: hardware support for Dell Vostro 3020 SFF/T, Inspiron 3920 (factory)
+ This is a factory metapackage for Dell PCs:
+  * Dell Vostro 3020 SFF
+  * Dell Vostro 3020 T
+  * Dell Inspiron 3920
  It installs packages needed to support this hardware fully. (factory)
